/* Localized versions of Info.plist keys */

CFBundleName = "Nokia Multimedia Transfer Image Capture Plugin";
CFBundleShortVersionString = "1.2.2";
CFBundleGetInfoString = "Nokia Multimedia Transfer Image Capture Plugin 1.2.2, Copyright © 2006-2008 Nokia Corporation";
NSHumanReadableCopyright = "Copyright © 2006-2008 Nokia Corporation";
